﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
@import url ('http://fonts.googleapis.com/css?family=Shadjws+Into+Light&display=swap')
body
{
    font-family: 'Times New Roman'
    font-size: 1.4em;
}
a.navbar-brand
{
    white-space: normal;
    text-align: center;
    word-break: break-all;
}
html
{
    font-size:14px;
}
@media(min-width:768px) {
    html {
        font-size: 16px;
    }
}
.border-top
{
    border-top: 1px solid #b6ff00;
}
.border-bottom
{
    border-bottom: 1px solid #00ff90
}
.box-shadow
{
    box-shadow: 0 .25rem .75rem rgb(255 255 255);
}
.button.accept-policy
{
    font-size: 1rem;
    line-height:inherit;
}
html
{
    position: relative;
    min-height:100%;
}
body
{
    margin-bottom:60px;
}
.footer
{

}